<!--            </div>
        </div>
    </div>    -->

</body>
</html>
<!-- JS -->
<script src="<?php echo DIR_JS."jquery.js"?>"></script>
<script src="<?php echo DIR_JS."bootstrap.min.js" ?>"></script>


